[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 170131] Review Request: php-extras - Additional PHP modules from the standard PHP distribution



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: php-extras - Additional PHP modules from the standard PHP distribution


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=170131





------- Additional Comments From rdieter math unl edu  2006-02-27 12:14 EST -------
IMO, until Provides: php(API) = XXXXXXXX is adopted by the core php
package/maintainer, I think it not unreasonable to be more safe (to guarantee
modules' use against the same php version it was built) by using the more
restrictive
Requires: php = %{version}
than to be (potentially) sorry and discover breakage when/if php(core) is upgraded.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]